    .wp-caption.alignright {

		margin-bottom: 20px;

		margin-left: 20px;

	}

	.wp-caption.alignleft  {

		margin-bottom: 20px;

		margin-right: 20px;

	}

	.wp-caption.alignnone { margin-bottom: 20px; }

	.wp-caption 	 { max-width: 100%; }

	.wp-caption-text { margin: 5px 0; } 

    

	

	.gallery {

		margin-bottom: 1.5em;

	}

	.gallery-caption {

		display: block;

	}

	.bypostauthor {

		display: block;

	}

.cihazlar img {border:2px solid #DEE9EA; padding:2px; -webkit-filter: grayscale(100%);filter: grayscale(100%);}
.cihazlar img:hover {border:2px solid #DEE9EA; padding:2px; -webkit-filter: grayscale(0%);filter: grayscale(0%);}
	